@font-face { font-family: Calligraph421 BT; src: local(Calligraph421 BT), url('https://www.christianhospitality.org/wp/fonts/Tt1139m.ttf'); }
@font-face { font-family: Palatino Linotype; src: local(Palatino Linotype), url('https://www.christianhospitality.org/wp/fonts/palai.ttf'); }
P { font-family: "Times New Roman"; font-size: 12pt; }
H1 { font-family: "Times New Roman"; font-size: 14pt; }
H2 { font-family: "Times New Roman"; font-size: 12pt; }
Footnote { font-family: "Times New Roman"; font-size: 10pt; }
A.sdfootnoteanc { font-family: "Times New Roman"; font-size: 8pt; }
P { margin-top: 0.5em; } 
P + P { margin-top: 0.5em; }
table {
  table-layout: fixed;
}
